msgpack_unpacked Struct Reference
MessagePack C » Deserializer

`#include <unpack.h>`

## Public Attributes

msgpack_zone * | zone
msgpack_object | data

## Member Data Documentation

## data

msgpack_object msgpack_unpacked::data

## zone

msgpack_zone* msgpack_unpacked::zone

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/unpack.h